<!--#include virtual="head-pretitle.html"-->
<!--#set var="this" value="hapgood" -->
<title>Hapgood Excerpt</title>
<!--#include virtual="head-posttitle.html"-->
<div id="main">

<h1>An Impression of Challenge Dancing</h1>

<a href="swirl-square.JPG" class="rightalign">
<img class="noborder" src="swirl-square.JPG" width="382" height="394"
 alt="[Artistic photo of a square]" style="padding:1em 0 1em 1em;" /></a>

<p class="dropcap">
<span class="cap">&ldquo;P</span>erhaps the most advanced level of
adaptation accepts the humor of
being chronically, if marginally, off balance, and actually speeds up,
embracing the experience of this psychedelic tumbling, these episodes
of disorientation. Ordinarily this state of mind expresses itself in
technical pursuits, but there are more accessible contexts, such as
the popular dances sponsored by Tech Squares, the MIT square dancing
association. These dances draw on an enormous vocabulary of calls, up
to a few thousand, all of which a dancer (at that level) is expected
to know. Some calls involve imaginary or &lsquo;virtual&rsquo; dancers, so-called
&lsquo;phantom spots,&rsquo; that give the choreographer 12 or 16 centers of
motion instead of 8.  Many calls break the ring into two concentric
rings of four dancers that move quasi-independently, with the dancers
of each ring giving a different interpretation to each call.  (Unlike
traditional calls, these are not gender specific. There are no calls
whose execution varies with the sex of the dancer. This permits
squares with unequal sex ratios, like six males and two females,
though when equal numbers are available the dancers pair up in the
traditional way.)
</p>

<p>
&ldquo;Planning the sequences is a demanding art, almost always requiring
a computer, and new sequences are required constantly; the experience
loses its edge, or so dancers say, unless the series of calls is
completely unpredictable. The challenge to the dancers is to keep the
square going, to keep the group spinning and folding and unfolding as
the caller jumps back and forth inside this huge volume of
possibilities. If one dancer out of the eight takes more than perhaps
a half-second to identify, remember, and execute the call, the square
will collapse. The ideal is for the caller and eight dancers to bring
each square to the edge of collapse and keep it balanced there,
hanging over the face of the wave.
</p>

<p>
&ldquo;At the dances I visited the tempo seemed slower than in
conventional square dancing, though the caller rattled off a call
every two or three seconds: pass the ocean, extend flipback, recycle,
ocean wave, horseshoe turn, once removed, dodge circulate, grand cross
trade and wheel, chisel through, diagonal box, change the web, and on
and on.  The dancers less flowed through these calls than walked
rapidly, but their step was light, and as the dance proceeded it
seemed to get lighter.  Whenever the square collapsed a burst of
laughter flew up to the ceiling. This happened often enough that it
came to seem part of the dance itself, almost as if the intensity one
saw on the dancers' faces reflected not the effort of remembering all
these calls but of holding in the laughter as long as possible. Each
minute the square survived the smiles grew; one had the sense of eight
bubbles of hilarity (per square) expanding continuously, as if these
dances were lifting the squares to regions of lower and lower
pressure. Then the square would fail, the laughter would escape into
the air, the caller would skip a beat, and the square would reform.
</p>

<p>
&ldquo;At one point in one dance a Kristofferson song, in a version played
by the Mustang Boys, was on the turntable, and the caller, a thin,
bearded engineer named Don Beck, issued a call that required the
dancers to remember some number of calls in the past and repeat the
sequence.  Don had been calling for almost an hour, and the excitement
and the music and laughter from the floor had him soaring. Holding the
mike up as if he was draining a bottle of beer, he strutted over the
floor while the dancers twisted in front of him like moving vortices,
spinning themselves out and reeling themselves back in, bouncing in
and out of the center of the square, linking into nested rhombs and
counterrotating triangles that passed in and out of each other,
clenching and unclenching and coiling and uncoiling over the floor,
like eight self juggling balls throwing each other higher and higher.&rdquo;
</p>

<hr/>

<p>
Excerpt from <cite>
	Up the Infinite Corridor,</cite> pp 21-23, by
<a href="http://www.pobox.com/~hapgood">Fred Hapgood</a>,
published by
<a href="http://www.awl.com/">Addison Wesley</a> (appears to be out of print),
Reading Massachusetts.
&copy; 1993 by Fred Hapgood.
Reproduced with permission from the author.
</p>

<p>
Photo by <a href="http://web.mit.edu/hoffmann/">Ron Hoffmann</a>.
</p>
</div><!-- main -->
<!--#include virtual="footer.html"-->
